## haskell-directory-ospath-streaming 0.2.1

=== debian/changelog ===
haskell-directory-ospath-streaming (0.2.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 04 Jan 2026 20:47:37 -0500
