=== debian/control ===
Source: haskell-directory-ospath-streaming
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
 dh-sequence-haskell,
 ghc,
 ghc-prof,
 libghc-atomic-counter-dev,
 libghc-atomic-counter-prof,
 libghc-os-string-dev (>= 2.0),
 libghc-os-string-prof (>= 2.0),
 libghc-random-dev,
 libghc-random-prof,
 libghc-tasty-dev,
 libghc-tasty-prof,
 libghc-tasty-hunit-dev,
 libghc-tasty-hunit-prof,
Build-Depends-Indep: ghc-doc,
 libghc-atomic-counter-doc,
 libghc-os-string-doc,
Standards-Version: 4.7.3
Homepage: https://github.com/sergv/directory-ospath-streaming
Description: stream directory entries in constant memory in IO
 Reading of directory contents in constant memory, i.e. in an iterative
 fashion without storing all directory elements in memory. From another
 perspective, this reading interface allows stopping at any point
 without loading every directory element.
 .
 Also defines general-purpose recursive directory traversals.

Package: libghc-directory-ospath-streaming-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-directory-ospath-streaming-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-directory-ospath-streaming-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
