## haskell-directory-ospath-streaming 0.2.2

=== debian/changelog ===
haskell-directory-ospath-streaming (0.2.2-2) unstable; urgency=medium

  * Drop obsolete build dependency on os-string.

 -- Clint Adams <clint@debian.org>  Thu, 19 Feb 2026 07:38:38 -0500

haskell-directory-ospath-streaming (0.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 19 Jan 2026 15:11:17 -0500
