=== debian/control ===
--- 
+++ 
@@ -11,8 +11,6 @@
  ghc-prof,
  libghc-atomic-counter-dev,
  libghc-atomic-counter-prof,
- libghc-os-string-dev (>= 2.0),
- libghc-os-string-prof (>= 2.0),
  libghc-random-dev,
  libghc-random-prof,
  libghc-tasty-dev,
@@ -21,9 +19,10 @@
  libghc-tasty-hunit-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-atomic-counter-doc,
- libghc-os-string-doc,
 Standards-Version: 4.7.3
 Homepage: https://github.com/sergv/directory-ospath-streaming
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-directory-ospath-streaming/
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-directory-ospath-streaming]
 Description: stream directory entries in constant memory in IO
  Reading of directory contents in constant memory, i.e. in an iterative
  fashion without storing all directory elements in memory. From another
